#webs_asociadas {
	font-family: Arial, Helvetica, sans-serif;
	background: #ffffff;
	overflow: auto;
	padding-bottom: 7px;
	width: 312px;
}
#webs_asociadas a {
	color: #333333;
	text-decoration: none;
}
#webs_asociadas a:hover {
	color: #333333;
	text-decoration: underline;
}
#webs_asociadas .titulo {
	font-size: 18px;
	line-height: 32px;
	background: #C1C1C1 url(https://www.elcorreo.com/includes/manuales/elcorreo/modulo-c/_images/fondo-tit.gif) no-repeat;
	padding-left: 5px;
	height: 35px;
	border-bottom: 5px solid #DCDCDC;
}
#webs_asociadas .col {
	float: left;
	width: 155px;
	margin-top: 8px;
}
#webs_asociadas .col .caja_indiv {
	background:transparent url(https://www.elcorreo.com/includes/manuales/elcorreo/modulo-c/_images/linea-ptos.gif) repeat-x left bottom;
	font-size: 11px;
	font-weight: normal;
	overflow: auto;
	width: 93%;
	height:58px;
	padding-top: 4px;
	padding-bottom: 9px;
	margin-bottom: 6px;
	margin-left: 5px;
	letter-spacing:normal;
}
#webs_asociadas .linea_vert {
	border-left: 1px solid #CCCCCC;
}
#webs_asociadas .col .caja_indiv img {
	border: 1px solid #BBBBBB;
	margin-right: 3px;
	float: left;
	border:0px;
}
#webs_asociadas .col .caja_indiv a{
	margin-top: 13px;
	padding-top:18px;

}
